/* FONT FACE - PROXIMA NOVA */
/* @font-face {
  font-family: "Proxima-Nova";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/proximanova-regular-webfont.woff2") format("woff2");
}

@font-face {
  font-family: "Proxima-Nova";
  font-weight: 500;
  font-style: normal;
  src: url("/fonts/proximanova-medium-webfont.woff2") format("woff2");
}

@font-face {
  font-family: "Proxima-Nova";
  font-weight: 600;
  font-style: normal;
  src: url("/fonts/proximanova-semibold-webfont.woff2") format("woff2");
}

@font-face {
  font-family: "Proxima-Nova";
  font-weight: 700;
  font-style: normal;
  src: url("/fonts/proximanova-bold-webfont.woff2") format("woff2");
}

@font-face {
  font-family: "Proxima-Nova";
  font-weight: 800;
  font-style: normal;
  src: url("/fonts/proximanova-extrabld-webfont.woff2") format("woff2");
}
@font-face {
  font-family: "Proxima-Nova";
  font-weight: 900;
  font-style: normal;
  src: url("/fonts/proximanova-black-webfont.woff2") format("woff2");
} */

/* FONT FACE - AUDI TYPE */

@font-face {
  font-family: "AudiType";
  font-style: normal;
  font-weight: 300;
  src: url("/fonts/audiType-normal.woff2") format("woff2");
}

@font-face {
  font-family: "AudiType";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/audiType-variable-normal.woff2") format("woff2");
}

@font-face {
  font-family: "AudiType";
  font-style: normal;
  font-weight: 500;
  src: url("/fonts/audiType-wide-normal.woff2") format("woff2");
}

@font-face {
  font-family: "AudiType";
  font-style: normal;
  font-weight: 600;
  src: url("/fonts/audiType-bold.woff2") format("woff2");
} 

@font-face {
  font-family: "AudiType";
  font-style: normal;
  font-weight: 700;
  src: url("/fonts/audiType-extended-normal.woff2") format("woff2");
}

@font-face {
  font-family: "AudiType";
  font-style: normal;
  font-weight: 800;
  src: url("/fonts/audiType-extended-bold.woff2") format("woff2");
}

@font-face {
  font-family: "AudiType";
  font-style: normal;
  font-weight: 900;
  src: url("/fonts/audiType-wide-bold.woff2") format("woff2");
}


/* @font-face {
  font-family: "AudiType";
  font-style: normal;
  font-weight: 500;
  src: url("/fonts/audiType-wide-bold.woff2") format("woff2");
}
@font-face {
  font-family: "AudiType";
  font-style: normal;
  font-weight: 500;
  src: url("/fonts/audiType-wide-bold.woff2") format("woff2");
}
@font-face {
  font-family: "AudiType";
  font-style: normal;
  font-weight: 500;
  src: url("/fonts/audiType-wide-bold.woff2") format("woff2");
} */